<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse - Hibernate Tools
-->
<hibernate-mapping>
    <class name="cn.jack.hibernate.Manager" table="manager">
        <id name="id" type="java.lang.String">
            <column name="id" length="100" />
            <generator class="uuid.hex" />
        </id>
        <property name="username" type="java.lang.String">
            <column name="username" length="50" />
        </property>
        <property name="userpass" type="java.lang.String">
            <column name="userpass" length="50" />
        </property>
    </class>
</hibernate-mapping>
